{
  "name": "school",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --clearScreen false",
    "build": "vite build --watch",
    "preview": "vite preview",
    "lint": "eslint \"src/**/*.ts\""
  },
  "dependencies": {},
  "devDependencies": {
    "eslint": "^8.57.0",
    "typescript": "^5.3.3",
    "vite": "^5.1.4"
  }
}
